Lintian Reports

Sam Hocevar (Debian packages)

At the time of the last Lintian run, the following possible problems were found in packages maintained by Sam Hocevar (Debian packages) <sam+deb@zoy.org>, listed by source package. See also the full report, including info, experimental and overridden tags. Also see their QA overview.

a52dec (0.7.4-19) [Uploader]

amphetamine (0.8.10-19) [Uploader]

amphetamine

apwal (0.4.5-1.1)

apwal

asc-music (1.3-3) [Uploader]

beav (1:1.40-18)

beav (1:1.40-18+b2; main)

dvblast (3.1-2) [Uploader]

dvblast

ez-ipupdate (3.0.11b8-13.4.1)

ez-ipupdate

gco (0.5.0-6.3)

gco

geki2 (2.0.3-9) [Uploader]

geki2

geki3 (1.0.3-8.1) [Uploader]

geki3

gniall (0.7.1-7.1)

gniall

gravitywars (1.102-34) [Uploader]

hex-a-hop (0.0.20070315-8) [Uploader]

ipfm (0.11.5-4.2)

ipfm (0.11.5-4.2+b1; main)

langdrill (0.3-7) [Uploader]

langdrill (0.3-7+b2; main)

langdrill-dbgsym (0.3-7+b2; main)

libdvbpsi (1.3.1-2) [Uploader]

dvbpsi-utils

libebml (1.3.5-2) [Uploader]

liblivemedia (2017.09.12-1) [Uploader]

monsterz (0.7.1-9) [Uploader]

mpeg2dec (0.5.1-8) [Uploader]

opencv (2.4.9.1+dfsg1-2) [Uploader]

libcv2.4

libcvaux2.4

libhighgui2.4

libopencv-calib3d2.4v5

libopencv-contrib2.4v5

libopencv-core2.4v5

libopencv-features2d2.4v5

libopencv-flann2.4v5

libopencv-gpu2.4v5

libopencv-highgui2.4-deb0

libopencv-imgproc2.4v5

libopencv-legacy2.4v5

libopencv-ml2.4v5

libopencv-objdetect2.4v5

libopencv-ocl2.4v5

libopencv-photo2.4v5

libopencv-stitching2.4v5

libopencv-superres2.4v5

libopencv-ts2.4v5

libopencv-video2.4v5

libopencv-videostab2.4v5

libopencv2.4-jni

opencv (3.2.0+dfsg-1~exp2) [Uploader]

libopencv-dev

libopencv3.2-java

libopencv3.2-jni

opencv-doc

smpeg (0.4.5+cvs20030824-7.2) [Uploader]

libsmpeg0 (0.4.5+cvs20030824-7.2+b1; main)

spacearyarya (1.0.2-7.1) [Uploader]

spacearyarya

vdk2 (2.4.0-5.4) [Uploader]

libvdk2-2c2

libvdk2-dbg

libvdk2-dev

libvdk2-doc

xvt (2.1-20.3)

xvt

xvt-dbgsym